:host {
  display: flex;
  //flex-direction: column;
  width: 100%;
  flex-wrap: wrap;
}

div {
  margin: 4px;
  width: 45%;

  h3 {
    margin: 4px;
  }

  pre {
    height: 500px;
    border-radius: 10px;
    border: 1px black solid;
    overflow: auto;
  }
}
